- Qt 5.15
- Qt Help
- C++ Classes
- QHelpIndexModel
- Qt 5.15.18 Reference Documentation

# Obsolete Members for QHelpIndexModel

The following members of class QHelpIndexModel are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QMap<QString, QUrl> | linksForKeyword(const QString &keyword) const

## Member Function Documentation

### QMap<QString, QUrl> QHelpIndexModel::linksForKeyword(const QString &keyword) const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use QHelpEngineCore::documentsForKeyword() instead.